.global{width: 940px; margin: 0 auto; /*overflow: hidden;*/padding: 0 30px;position: relative;}

.header{background: url(../images/header.png?nocache2) 0 22px no-repeat;width: 948px;height: 180px;position: relative;}

.link-dove a{width: 94px; height: 26px; position: absolute;top: 20px; left: 0px;text-indent: -9999px;display: block;}

.idiomas{display:none; width: 81px;/*width: 121px;*/ height: 30px; position: absolute;top: 116px;right: 0px;}
.idiomas ul li{float: left;}
.idiomas ul li a{display: block;height: 30px; text-indent: -9999px;}
.pt a{background: url(../images/idiomas.png) 0 0 no-repeat; width: 40px;}
.pt a:hover{background-position: 0 -30px;}
.en a{background: url(../images/idiomas.png) -80px 0 no-repeat; width: 41px;}
.en a:hover{background-position: -80px -30px;}
/*.en a{background: url(../images/idiomas.png) -40px 0 no-repeat; width: 40px;}
.en a:hover{background-position: -40px -30px;}*/
.es a{background: url(../images/idiomas.png) -80px 0 no-repeat; width: 41px;}
.es a:hover{background-position: -80px -30px;}

.share{width: 282px; height: 30px; position: absolute;top:60px;right: 20px; z-index:99999;}
.share ul li{float: right;}

.share-video{
	z-index: 50; min-height: 80px; padding:38px 10px 20px 20px; position: absolute;top:75px;left: 15px;
	background:#FFF url(../images/bg-share-video.png) 15px 10px no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.7);
	-moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.7);
	box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.7);
}
/*.share-video{z-index: 50; width: 157px; height: 102px; padding: 40px 0 0 18px; position: absolute;top:75px;left: 10px;background: url(../images/bg-share-video.png?nocache) 0 0 no-repeat;}*/

.open-info{width: 30px; height: 30px;position: absolute;top: 90px;right: 20px; z-index: 99999; cursor: pointer;}
.open-info.off { background: url(../images/close-info.png) 0 0 no-repeat; }
.open-info.on  { background: url(../images/open-info.png) 0 0 no-repeat; }
/*.info-movie{background: url(../images/bg-info-movie.png) 0 0 no-repeat; width: 278px;height: 260px; padding: 40px; font-size: 15px; color:#333;position: absolute; top: 75px; right: 5px;z-index: 9999; }*/

.info-movie{
	/*background: url(../images/bg-info-movie.png) 0 0 no-repeat;*/
	width: 278px;min-height: 20px; padding: 34px; font-size: 16px; color:#333;position: absolute; top: 75px; right: 10px;z-index: 9999;

	background:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.7);
	-moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.7);
	box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.7);
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
	opacity: 0.8;
}

.info-movie.off {  display: none !important; }
.info-movie.on  {  display: block !important; }

.content{margin: 0 0 0px 0;}
.video-large{width: 940px;height: 530px;margin: 0 0 20px 0;}

.comp-video{width: 940px;height: 530px;position: absolute;top: 0;left: 0;/*background: red;*/z-index: 100001;}

.comp-video .btn-close{cursor: pointer; background: url(../images/btn-close.png) 0 0 no-repeat; width: 52px;height: 52px; position: absolute; top: 15px;left: 870px !important;}
.comp-video .back-share{background: url(../images/bg-sharedback.png) 0 0 no-repeat; display: block; width: 70px;height: 138px; position: absolute; top: 90px;right: 8px; padding: 34px 0 0 0;z-index: 100;}
.comp-video .box-mail{background: url(../images/bg-email-box.png) 0 0 no-repeat; width: 406px;height: 456px; position: absolute; top: 36px;left: 280px;}

.call-assista{background: url(../images/call-assista.png) 0 0 no-repeat; width:940px; height: 29px; margin: 0 0 10px 0;position: relative;}

.video-gallery{width: 940px;height: 220px; overflow: hidden; position: relative;}
.video-gallery ul{width: 1130px; position: absolute;left:90px;}
.video-gallery ul li{float: left;width: 175px;margin: 0 16px 0 0;position: relative;cursor: pointer;}
.video-gallery ul li:last-child{margin: 0 0 0 0;}

.next{background: url(../images/arrow-next-video.png) 0 0 no-repeat;width: 100px; height:200px;position: absolute; top: 0;right: 0; z-index: 10000;cursor: pointer;}
.prev{background: url(../images/arrow-prev-video.png) 0 0 no-repeat;width: 100px; height:200px;position: absolute; top: 0;left: 0; z-index: 10000;}
.actn{background-position: -100px 0;}
.actp{background-position: -100px 0;cursor: pointer;}

.titledoc{color: #bebebe;margin: 0 0 10px 0; font-weight: bold;}
.titleexb{color: #bebebe;margin: 0 0 10px 0; font-weight: bold;text-align: center;}
.timevideo{color:#bebebe;font-weight: bold;font-size: 10px; width: 36px;line-height: 15px;height: 16px;position: absolute;top: 108px;left: 140px;background: url(../images/bg-time-video.png) 0 0 no-repeat;text-align: center; }
.resenha{color: #bebebe; font-weight: bold;}
.thumb{width: 175px; height: 98px;background: #ccc;margin: 0 0 10px 0;}
.act{background: url(../images/border-over-thumb.png) 0 0 no-repeat;width: 175px;height: 98px;position: absolute;top: 0;left: 0;z-index: 500;}

.t01{background: url(../images/cover01.jpg) 0 0 no-repeat;}
.t02{background: url(../images/cover02.jpg) 0 0 no-repeat;}
.t03{background: url(../images/cover03.jpg) 0 0 no-repeat;}
.t04{background: url(../images/cover04.jpg) 0 0 no-repeat;}
.t05{background: url(../images/cover05.jpg) 0 0 no-repeat;}
.t06{background: url(../images/cover06.jpg) 0 0 no-repeat;}

.exhibition{width:940px; height: 124px; margin: 0 0 10px 0;position: relative;}
.exhibition-off{background: url(../images/arrow-down.png) top center no-repeat;width:940px; height: 124px;position: absolute;top: -70px;left: 0;}
.exhibition-off a { width: 50px; height: 50px; display: block; margin: 0 auto; }
.exhibition-on{background: url(../images/arrow-top.png) bottom center no-repeat;width:940px; height: 124px;position: absolute;top: 0;left: 0;}
.exhibition-on a { width: 50px; height: 50px; display: block; margin: 0 auto; }

/****************************sketches***********************************/
.content-sketches{width: 940px;height: 780px; position: relative;}
.sketches{width: 940px;position: relative;height: 260px;}
#skt01{position: absolute; top:60px; /*z-index: 6 !important;*/opacity:1;}
#skt02{position: absolute; top:160px;/*z-index: 5 !important;*/opacity:0.6;}
#skt03{position: absolute; top:260px;/*z-index: 4 !important;*/opacity:0.3; width: 320px !important; /*width: 640px !important; left:160px;*/ left: 321px;}
#skt01.scrolling {z-index:8 !important;}
#skt02.scrolling {z-index:2 !important;}
#skt03.scrolling {z-index:1 !important;}
/*****************************sketches**********************************/

.btn-close{cursor: pointer; background: url(../images/btn-close.png) 0 0 no-repeat; width: 52px;height: 52px; position: absolute; top: 48px;left: 50px;}
.box-mail{background: url(../images/bg-email-box.png) 0 0 no-repeat; width: 406px;height: 456px; position: absolute; top: 36px;left: 44px;z-index: 1002;}
.box-mail input{font-size: 18px; font-style: normal; color: #bfbfbf; background: transparent !important; border: 0; position: absolute;width: 280px;height: 38px;line-height: 38px;vertical-align: middle;left: 60px;}
.back-share{background: url(../images/bg-sharedback.png) 0 0 no-repeat; display: block; width: 70px;height: 138px; position: absolute; top: 48px;right: 54px; padding: 34px 0 0 0;z-index: 100;}
.back-share ul li{cursor: pointer;float: none; width: 32px;height: 32px; overflow: hidden;  margin: 0 0 10px 19px;}
.back-share ul li a{text-indent: -9999px; display: block;}
.bk-facebook a{background: url(../images/bk-facebook.png) 0 0 no-repeat; width: 32px;height: 64px;}
.bk-twitter a{background: url(../images/bk-twitter.png) 0 0 no-repeat; width: 32px;height: 64px;}
.bk-email a{background: url(../images/bk-email.png) 0 0 no-repeat; width: 32px;height: 64px;}
.send{width: 164px;height: 40px;position: absolute;bottom: 43px;left: 50px; background: url(../images/btn-send.png) 0 0 no-repeat;cursor: pointer;}
.send a{width: 164px;height: 40px;display: block; text-indent: -9999px;}
.send:hover{opacity:0.8;filter:alpha(opacity=80);}
.cancel{width: 74px;height: 40px;position: absolute;bottom: 43px;right: 50px; background: url(../images/btn-cancel.png) 0 0 no-repeat; cursor: pointer;}
.cancel a{width: 74px;height: 40px;display: block; text-indent: -9999px;}
.cancel:hover{opacity:0.8;filter:alpha(opacity=80);}

.footer-quads{background: url(../images/footer-quads.png) 0 0 no-repeat; width: 940px; height: 130px;margin: 40px 0;position: relative;}
.watch-video a{width: 0px;height: 40px;position: absolute;top: 54px;left: 120px;background: url(../images/btn-watch-video.png) 0 0 no-repeat;z-index: 1000;}
.watch-video a:hover{opacity:0.8;filter:alpha(opacity=80);}
.legend{width: 150px;height: 40px;position: absolute;top: -276px;right: 130px;background: url(../images/legend.png) 0 0 no-repeat; z-index: 1000;}

.disqus{padding: 0 50px;}
#disqus_thread #discovery{display: none !important;}

.footer{background: url(../images/footer.png) 0 0 no-repeat; width: 940px; height:78px;margin: 20px 0;position: relative;}
.link-dove-footer a{width: 94px; height: 38px; position: absolute;top: 20px; right: 0px;text-indent: -9999px;display: block;}

.publisher-anchor-color a {
    color: #355f90 !important;
}